using System.ComponentModel;

namespace Hotline.Share.Enums.CallCenter
{
    public enum ECallType
    {
        /// <summary>
        /// 分机呼分机
        /// </summary>
        [Description("分机呼分机")]
        ExtToExt = 0,

        /// <summary>
        /// 分机呼外部
        /// </summary>
        [Description("分机呼外部")]
        ExtToOuter = 1,

        /// <summary>
        /// 来电转分机
        /// </summary>
        [Description("来电转分机")]
        VisitorToExt = 2,

        /// <summary>
        /// 来电
        /// </summary>
        [Description("来电")]
        VisitorCallIn = 3,


    }
}
